
<!-- ~~~~~~~~~ Footer ~~~~~~~~~ -->
<footer class="row" id="footer"><div>
<div id="copyright">

<h4><a href="https://u.fsf.org/ys"><img
alt="Free Software Foundation" src="//static.fsf.org/nosvn/enc-dev0/img/fsf-logo.png"
/></a></h4>

<p>Copyright &copy; 2014-2016 <a href="https://u.fsf.org/ys">Free Software Foundation</a>,
Inc. <a href="https://my.fsf.org/donate/privacypolicy.html">Vie privée</a>. Soutenez
notre travail en nous <a href="https://u.fsf.org/yr">rejoignant comme membre associé</a>.</p>

<p><em>Traduction française par <a href="http://framasoft.org"> Framasoft</a> (projet
Framalang : &lt;framalang@framalistes.org&gt;) et l'<a href="http://april.org">April</a>
(groupe &lt;trad-gnu@april.org&gt;).</em></p>

<p>Les illustrations de cette page sont sous licence <a
href="https://creativecommons.org/licenses/by/4.0/deed.fr">Creative Commons attribution,
4.0 international (CC BY 4.0) ou version ultérieure</a>, et le reste sous licence <a
href="https://creativecommons.org/licenses/by-sa/4.0/deed.fr">Creative
Commons attribution, partage dans les mêmes conditions, 4.0
internationale (CC BY-SA 4.0) ou version ultérieure</a>. Téléchargez le <a
href="http://agpl.fsf.org/emailselfdefense.fsf.org/edward/CURRENT/edward.tar.gz"> code
source du robot Edward</a>, par Andrew Engelbrecht &lt;sudoman@ninthfloor.org&gt; et Josh
Drake &lt;zamnedix@gnu.org&gt;, disponible sous la licence
publique générale GNU (GNU General Public License). <a
href="http://www.gnu.org/licenses/license-list.html#OtherLicenses">Pourquoi ces
licences&nbsp;?</a></p>

<p>Polices utilisées dans le guide et l'infographie&nbsp;: <a
href="https://www.google.com/fonts/specimen/Dosis">Dosis</a>, par Pablo Impallari&nbsp;;
<a href="http://www.google.com/fonts/specimen/Signika">Signika</a>,
par Anna Giedry&#347;&nbsp;; <a
href="http://www.google.com/fonts/specimen/Archivo+Narrow">Archivo
Narrow</a>, par Omnibus-Type&nbsp;; <a
href="https://libreplanet.org/wiki/GPG_guide/Graphics_Howto#Pitfalls">PXL-2000</a>,
par Florian Cramer&nbsp;; <a href="http://www.google.com/fonts/specimen/Roboto">Roboto</a>,
par Christian Robertson.</p>

<p>Télécharger le paquet source de <a href="emailselfdefense_source.fr.zip">ce guide</a>,
qui comprend les polices, les fichiers sources des illustrations et le texte des messages
d'Edward.</p>

<p>Ce site utilise des «&nbsp;étiquettes web&nbsp;» normalisées pour identifier le
<a href="https://www.fsf.org/campaigns/freejs">JavaScript libre</a>. Consultez le <a
href="//weblabels.fsf.org/emailselfdefense.fsf.org/" rel="jslicense">code source et la
licence</a> du JavaScript.</p>

</div><!-- /#copyright -->

<p class="credits">Conception de l'infographie et du guide&nbsp;: <a
rel="external" href="http://jplusplus.org"><strong>Journalism++</strong><img
src="//static.fsf.org/nosvn/enc-dev0/img/jplusplus.png"
alt=" [Logo de Journalism++] " /></a>
</p><!-- /.credits -->

</div></footer><!-- End #footer -->

